Cumin Unspecified SQL Injection Vulnerabilitiy

Bugtraq ID: 64433
Class: Input Validation Error
CVE: CVE-2013-4461
Remote: Yes
Local: No
Published: Dec 17 2013 12:00AM
Updated: Dec 17 2013 12:00AM
Credit: Tomáš Novácik of the Red Hat MRG Quality Engineeringteam.
Vulnerable: Redhat Enterprise MRG v2 for Red Hat Enterprise Linux Version 6
Redhat Enterprise MRG v2 for Red Hat Enterprise Linux Version 5
Cumin Cumin 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus